App\Entity\Content\Type:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        workflow:
            groups: [grid, all, broadcast]
            max_depth: 1